{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_pickaxe/squared/dinnerbone",
	"textures": {
		"particle": "item/diamond_pickaxe/squared/diamond_pickaxe"
	}
}